
.gut-text {
    padding: 60px 0;
    width: 100% !important;
    max-width: 100% !important;
    background: rgba(243, 246, 255, 1);
}

.gut-text,
.gut-text * {
    box-sizing: border-box;
}

.gut-text-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.gut-text-title {
    color: rgba(12, 12, 12, 1);
    font-size: 30px;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.3%;
    text-align: center;
    margin-bottom: 15px;
}

.gut-text-content {
    color: rgba(12, 12, 12, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
}

.gut-text-content p {
    margin-bottom: 20px;
}

.gut-text-content *:last-child {
    margin-bottom: 0;
}

.gut-text-content strong {
    color: rgba(27, 98, 234, 1);
}

.gut-text-content ul {
    margin-bottom: 20px;
}

.gut-text-content ul li {
    list-style-type: decimal;
    list-style-position: inside;
}

.gut-text-content ol {
    margin-bottom: 20px;
}

.gut-text-content ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

.gut-text-left .gut-text-content {
    text-align: left !important;
}

.gut-text-left .gut-text-title {
    text-align: left;
}

@media screen and (max-width: 1441px) {
    .gut-text {
        padding: 70px 0;
    }
}

@media screen and (max-width: 767px) {
    .gut-text-wrapper {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    .gut-text {
        padding: 0;
        margin: 45px 0 !important;
        background: transparent;
    }

    .gut-text-title {
        text-align: left !important;
        font-size: 21px;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: 0%;
        margin-bottom: 15px;
    }

    .gut-text-content {
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: 0%;
        text-align: left;
    }
}